.thankyou-menu-blocker {
	width: calc(100% - 400px); //the stupidest block ever
}

.thanks-page{
	padding: (81px + 60px) 0 60px; //menu height
	background: #fff url("../img/thanks/fon.png") 50% 0 no-repeat;
	background-size: cover;
}

.thanks-header {
	color: #fff;
	text-align: center;
	max-width: 660px;
	margin: 0 auto;
	position: relative;

	.header__crystal-1 {
	    position: absolute;
	    top: -28px;
	    right: -13px;
	    width: 62px;
	    height: 76px;
	    background: url("../img/crystal/1.png") 50% 50% no-repeat;
	    background-size: contain;
	    transition: all 2.8s;
	  }
	  .header__crystal-2 {
	    position: absolute;
	    top: 110px;
	    right: -66px;
	    width: 82px;
	    height: 88px;
	    background: url("../img/crystal/2.png") 50% 50% no-repeat;
	    background-size: contain;
	    transform: rotate(-77deg);
	    transition: all 3.4s;
	  }
	  .header__crystal-3 {
	    position: absolute;
	    top: -30px;
	    left: 1px;
	    width: 51px;
	    transform: rotate(-75deg);
	    -moz-filter:blur(1px);
	    -webkit-filter:blur(1px);
	    -o-filter:blur(1px);
	    -ms-filter:blur(1px);
	    filter:blur(1px);
	    height: 62px;
	    background: url(../img/crystal/1.png) 50% 50% no-repeat;
	    background-size: contain;
	    transition: all 6s ease-out;
	  }
	  .header__crystal-4 {
	    position: absolute;
	    bottom: 83px;
	    left: -21px;
	    width: 46px;
	    height: 56px;
	    transform: rotate(-170deg);
	    background: url("../img/crystal/1.png") 50% 50% no-repeat;
	    background-size: contain;
	    transition: all 2.5s;
	  }
	  &.animated {
	    .header__crystal-1 {
		    top: -400px;
		    right: -400px;
	    }
	    .header__crystal-2 {
		    bottom: -400px;
		    right: -400px;
	    }
	    .header__crystal-3 {
		    top: -400px;
		    left: -400px;
	    }
	    .header__crystal-4 {
		    bottom: -400px;
		    left: -400px;
	    }
	  }
}
	.thanks-header__title {
		font-size: 44px;
		line-height: 1.3;

		strong {
			color: $orange;
			font-weight: 600;
		}
	}
		.thanks-header__title-big {
			font-size: 66px;
		    letter-spacing: 3px;
		    line-height: 2;
		}

	.thanks-header__intro {
		color: #999;
		font-size: 23px;
	}

	.thanks__header {
		padding: 0 0 150px;
		text-align: center;
		h1 {
			margin: 0;
			padding: 105px 0 35px;
			position: relative;
			text-align: center;
			color: #fff;
			text-transform: uppercase;
			font-size: 70px;
			line-height: 1.4em;
			font-weight: bold;
			small {
				display: block;
				padding-top: 24px;
				font-size: 45px;
				line-height: 1.4em;
				b {
					color: $orange;
				}
			}
		}
		p {
			margin: 0 auto;
			padding: 0;
			max-width: 620px;
			font-size: 23px;
			color: #a19d9e;
			font-weight: 400;
			line-height: 1.4em;
		}
	}
		#topmark {
			position: absolute;
			height: 1px;
			display: block;
			top: 0;
		}
		.thanks__header__crystal-1 {
			position: absolute;
		    top: 95px;
		    left: 50%;
		    margin-left: 300px;
		    width: 63px;
		    height: 75px;
		    background: url("../img/thanks/crystal-1.png") 50% 50% no-repeat;
		}
		.thanks__header__crystal-2 {
			position: absolute;
		    bottom: 105px;
		    left: 50%;
		    margin-left: 320px;
		    width: 94px;
		    height: 71px;
		    background: url("../img/thanks/crystal-2.png") 50% 50% no-repeat;
		}
		.thanks__header__crystal-3 {
			position: absolute;
		    bottom: 43px;
		    right: 50%;
		    margin-right: 300px;
		    width: 53px;
		    height: 55px;
		    background: url("../img/thanks/crystal-3.png") 50% 50% no-repeat;
		}
		.thanks__header__crystal-4 {
			position: absolute;
		    top: 88px;
		    right: 50%;
		    margin-right: 285px;
		    width: 68px;
		    height: 72px;
		    background: url("../img/thanks/crystal-4.png") 50% 50% no-repeat;
		}

	.thanks__block {
		@extend %gradient-border;
		margin: 100px auto 0;
		position: relative;

		.text {
			padding: 20px 80px;
		}

		h2 {
			margin: 0 auto 5px;
			padding: 40px 0 0 0;
			font-size: 30px;
			color: #333;
			font-weight: 800;

			@media all and ($desctop) {
				font-size: 43px;
				letter-spacing: 2px;
			}
		}
		p {
			margin: 0 10px 12px;
			padding: 0;
		}

		// &:after {
		// 	@extend %thankyou-after;
		// }
	}
	// .guarantee__block:after {
	// 	content: '3';
	// }
	// .price__block:after {
	// 	content: '1';
	// }

	.guarantee__block .text {
		overflow: hidden
	}

	.guarantee__img {
		float: right;
		display: block;
		margin-left: 30px;
		width: 185px;
		margin-top: -30px;
	}